Subject: Re: bug#1567: Mailing an archived bug

From: Don Armstrong <[email-masked]>
Date: Thu, 18 Dec 2008 14:36:28 -0800

On Thu, 18 Dec 2008, Glenn Morris wrote:
> Don Armstrong wrote (on Thu, 18 Dec 2008 at 01:17 -0800):
> 
> > Thanks; I've tested this now, and it should be working properly.
> 
> Yes, thanks, but it could be more helpful. The reply I got merely said:

Yeah, there's some problem with what it's supposed to send in the
body; I have to go in and fix that. [Actually, I need to fix it to
simply 500 these messages at RCPT TO: time, but I haven't gotten there
yet.]

Don Armstrong

-- 
All bad precedents began as justifiable measures.
 -- Gaius Julius Caesar in "The Conspiracy of Catiline" by Sallust

http://www.donarmstrong.com              http://rzlab.ucr.edu